{% load static %}
<!doctype html>
<html lang="fr" data-fr-scheme="system">
<head>
  <meta charset="utf-8">
  <meta http-equiv="x-ua-compatible" content="ie=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1">

  <title>{% block title %}Aidants Connect{% endblock %}</title>
  <link href="{% static 'css/ds-font-grid.css' %}" rel="stylesheet">
  <link href="{% static 'css/main-habilitation.css' %}" rel="stylesheet">
  {# Extra styles #}
  {% block extracss %}{% endblock %}

  {# Polyfills #}
  <script type="text/javascript">
      if (/MSIE \d|Trident.*rv:/.test(navigator.userAgent)) {
          {# ES2023+ polyfill (Promise, Array.from, Object.assign, generators) #}
          {# https://github.com/zloirock/core-js #}
          document.write(
              '<script src="https://cdnjs.cloudflare.com/ajax/libs/core-js/3.25.0/minified.js" ' +
              'integrity="sha512-Fx4zhNQxNeS/0IXsWj0GGbX5Y20ssWbrr2fioNdL2PvuKEhueF8tyownbHtHbbf3MzIVX7fZ4nx3JCIdrE9YJw==" ' +
              'crossorigin="anonymous" referrerpolicy="no-referrer"><\/script>'
          );
      }
  </script>
  <!-- Search Engine -->
  <meta name="title" content="Aidants Connect - aidantsconnect.beta.gouv.fr">
  <meta name="description" content="{{ SITE_DESCRIPTION }}">
  <meta name="image" content="{% static 'images/aidantsconnect-illustration.svg' %}">
  <!-- Schema.org for Google -->
  <meta itemprop="name" content="Aidants Connect">
  <meta itemprop="description" content="{{ SITE_DESCRIPTION }}">
  <meta itemprop="image" content="{% static 'images/aidantsconnect-illustration.svg' %}">
  <!-- Twitter -->
  <meta name="twitter:card" content="summary">
  <meta name="twitter:title" content="Aidants Connect">
  <meta name="twitter:description" content="{{ SITE_DESCRIPTION }}">
  <meta name="twitter:site" content="@betagouv">
  <meta name="twitter:creator" content="betagouv">
  <meta name="twitter:image:src" content="{% static 'images/aidantsconnect-illustration.svg' %}">
  <!-- Open Graph general (Facebook, Pinterest & Google+) -->
  <meta name="og:title" content="Aidants Connect">
  <meta name="og:description" content="{{ SITE_DESCRIPTION }}">
  <meta name="og:image" content="{% static 'images/aidantsconnect-illustration.svg' %}">
  <meta name="og:url" content="https://aidantsconnect.beta.gouv.fr">
  <meta name="og:site_name" content="Aidants Connect">
  <meta name="og:locale" content="fr_FR">
  <meta name="og:type" content="website">
  <!-- Favicons -->
  <meta name="theme-color" content="#ffffff">
  <link rel="apple-touch-icon" sizes="180x180" href="{% static 'images/favicons/apple-icon-180x180.png' %}">
  <link rel="icon" type="image/png" sizes="16x16" href="{% static 'images/favicons/favicon-16x16.png' %}">
  <link rel="icon" type="image/png" sizes="32x32" href="{% static 'images/favicons/favicon-32x32.png' %}">
  <link rel="manifest" href="{% static 'images/favicons/manifest.json' %}">
  <link rel="mask-icon" href="{% static 'images/favicons/safari-pinned-tab.svg' %}" color="#5bbad5">
  <!-- Matomo -->
  {% include "layouts/matomo_script.html" %}
</head>

<body class="{% block body_class %}{% endblock %}">
{% block nav %}
  {% include 'layouts/_header.html' %}
{% endblock nav %}

<main id="main" tabindex="-1">
  {% block content %}
  {% endblock %}
</main>

{% block footer %}
  {% include 'layouts/_footer.html' %}
{% endblock footer %}

{% block extrajs %}
{% endblock %}

{% include "ie-deprecation.html" %}
</body>
</html>
